#stacks_in_2371_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2371_page10>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2371_page10>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2371_page10>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_2371_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_2371_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2371_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_71_page10 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_71_page10 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_71_page10 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  10px;
	padding: 0px 1px 0px 1px;
}

#stacks_in_1796_page10 {
	margin:  20px;
	padding:  10px;
}

#stacks_out_1798_page10 {
	width: 400px;
	float: left;
}

#stacks_in_1798_page10 {
	margin:  20px;
	padding:  10px;
}

.atm-Newsticker { min-height: 30px; font-size: 20px;  color: #B90000; text-align: center; font-family:comic sans ms; }
.atm-Newsticker a:link, .atm-Newsticker a:visited, .atm-Newsticker a:hover, .atm-Newsticker a:active { text-decoration: none; color: #000000; }
.atm-Newsticker ul { list-style: none; padding: 0; margin: 0; }
#stacks_out_275_page10 {
	width: 98%;
}

#stacks_in_275_page10 {
	border: solid rgba(185, 0, 0, 1.00);
	border-width: 1px 1px 1px 1px;
}

#stacks_in_42_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_44_page10 {
	padding:  5px;
}

#stacks_in_48_page10 {
	padding:  10px;
}

#stacks_in_60_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_60_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_60_page10 {
	padding:  20px;
}
